Page MenuHomePhabricator

Replace abandoned colors with WikimediaUI palette ones in ULS
Closed, ResolvedPublic

Description

ULS currently still features a number of outdated, abandoned colors outside of WikimediaUI color palette.

BeforeAfter

Event Timeline

Volker_E created this task.Aug 26 2017, 7:13 AM

Change 374022 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/UniversalLanguageSelector@master] Replace outdated colors with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/374022

Volker_E updated the task description. (Show Details)Sep 6 2017, 8:12 PM

Change 374022 merged by jenkins-bot:
[mediawiki/extensions/UniversalLanguageSelector@master] Replace outdated colors with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/374022

Volker_E closed this task as Resolved.Sep 9 2017, 6:02 AM
Volker_E removed a project: Patch-For-Review.
Volker_E raised the priority of this task from High to Needs Triage.Sep 10 2017, 4:51 AM
Volker_E moved this task from Backlog to Done on the UI-Standardization-Kanban board.